--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

COPY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	fd45695d-b009-444e-8122-fe69902cd429	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.128825+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000681E0100C0F71041D534FFFFB9455941721D0100C0F710414135FFFFBF445941B42A010020E81041CA2DFFFFBF445941B42B010020E810415A2DFFFFB9455941681E0100C0F71041D534FFFFB9455941	22770006624000	2	2020
2	VirksomheterPåRuter1km	a514af74-5e22-4e37-a1e5-2bccc871270a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.372123+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CB60000009411410872FFFF954B594184BF0000608411418B6CFFFF954B594132C00000608411413E6CFFFF8F4C594105B7000000941141BC71FFFF8F4C59415CB60000009411410872FFFF954B5941	22870006631000	1	2020
3	VirksomheterPåRuter1km	920e5dc5-3f88-4e43-aeaa-f234fcc87c12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.37199+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CB60000009411410872FFFF954B5941B6B50000009411415372FFFF9B4A5941D0BE000060841141DB6CFFFF9B4A594184BF0000608411418B6CFFFF954B59415CB60000009411410872FFFF954B5941	22870006630000	4	2020
4	VirksomheterPåRuter1km	abfaf55a-a848-43c8-8b6f-ff73696c553a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.371853+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7BC000060841141C86DFFFFAD475941BCB30000009411413673FFFFAD47594117B30000009411418373FFFFB346594118BC000060841141166EFFFFB3465941C7BC000060841141C86DFFFFAD475941	22870006626000	1	2020
5	VirksomheterPåRuter1km	f21088f0-437f-45ba-bbc5-98d72e71aed1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.356554+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8C3000060841141AF6AFFFF7151594156CD0000C0741141F064FFFF715159410ECE0000C07411419E64FFFF6B5259415CC40000608411415E6AFFFF6B525941A8C3000060841141AF6AFFFF71515941	22860006637000	1	2020
6	VirksomheterPåRuter1km	a43ccc72-5559-4faa-9b53-03509319cd21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.356419+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8C2000060841141FE6AFFFF775059419BCC0000C07411414465FFFF7750594156CD0000C0741141F064FFFF71515941A8C3000060841141AF6AFFFF71515941F8C2000060841141FE6AFFFF77505941	22860006636000	1	2020
7	VirksomheterPåRuter1km	5826b618-79fe-4cbe-80e2-d11de8564ebe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.356273+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045C20000608411414E6BFFFF7D4F5941E2CB0000C07411419965FFFF7D4F59419BCC0000C07411414465FFFF77505941F8C2000060841141FE6AFFFF7750594145C20000608411414E6BFFFF7D4F5941	22860006635000	2	2020
8	VirksomheterPåRuter1km	ef81804a-7970-4e42-961a-33a150d325be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.356137+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C10000608411419F6BFFFF834E594128CB0000C0741141E965FFFF834E5941E2CB0000C07411419965FFFF7D4F594145C20000608411414E6BFFFF7D4F594194C10000608411419F6BFFFF834E5941	22860006634000	2	2020
9	VirksomheterPåRuter1km	0c4d8901-35a2-4742-a672-d52e0e0d1428	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.356002+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2C0000060841141EE6BFFFF894D594170CA0000C07411413C66FFFF894D594128CB0000C0741141E965FFFF834E594194C10000608411419F6BFFFF834E5941E2C0000060841141EE6BFFFF894D5941	22860006633000	1	2020
10	VirksomheterPåRuter1km	e5164b23-e23b-4ff9-a4c3-b75530bb0d05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355868+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2C0000060841141EE6BFFFF894D594132C00000608411413E6CFFFF8F4C5941B8C90000C07411418F66FFFF8F4C594170CA0000C07411413C66FFFF894D5941E2C0000060841141EE6BFFFF894D5941	22860006632000	1	2020
11	VirksomheterPåRuter1km	0f0346e6-0426-44f1-98e0-b0affaac4439	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355731+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0BE000060841141DB6CFFFF9B4A59414CC80000C07411413467FFFF9B4A594100C90000C0741141E166FFFF954B594184BF0000608411418B6CFFFF954B5941D0BE000060841141DB6CFFFF9B4A5941	22860006630000	3	2020
12	VirksomheterPåRuter1km	ee0efe8b-3cde-4c68-92e9-4aedc6b7e2e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355593+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022BE0000608411412A6DFFFFA149594194C70000C07411418667FFFFA14959414CC80000C07411413467FFFF9B4A5941D0BE000060841141DB6CFFFF9B4A594122BE0000608411412A6DFFFFA1495941	22860006629000	1	2020
13	VirksomheterPåRuter1km	90bcc877-42fa-4d4d-8e78-151b5e208bd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355461+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000073BD000060841141796DFFFFA7485941DDC60000C0741141D867FFFFA748594194C70000C07411418667FFFFA149594122BE0000608411412A6DFFFFA149594173BD000060841141796DFFFFA7485941	22860006628000	2	2020
14	VirksomheterPåRuter1km	fe04d874-72c5-43a2-b4a1-a226ea7509c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355326+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7BC000060841141C86DFFFFAD47594126C60000C07411412868FFFFAD475941DDC60000C0741141D867FFFFA748594173BD000060841141796DFFFFA7485941C7BC000060841141C86DFFFFAD475941	22860006627000	3	2020
15	VirksomheterPåRuter1km	830a08c6-612b-4d97-9df2-9a116fe18107	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.35519+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018BC000060841141166EFFFFB346594172C50000C07411417A68FFFFB346594126C60000C07411412868FFFFAD475941C7BC000060841141C86DFFFFAD47594118BC000060841141166EFFFFB3465941	22860006626000	4	2020
16	VirksomheterPåRuter1km	ac241c1c-5037-40a2-990f-d0fe71746b89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.355057+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ABB000060841141616EFFFFB9455941BDC40000C0741141CA68FFFFB945594172C50000C07411417A68FFFFB346594118BC000060841141166EFFFFB34659416ABB000060841141616EFFFFB9455941	22860006625000	5	2020
17	VirksomheterPåRuter1km	32f8aae7-9a83-4111-8b20-e0974576f43f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.354924+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8BA000060841141B16EFFFFBF44594109C40000C07411411A69FFFFBF445941BDC40000C0741141CA68FFFFB94559416ABB000060841141616EFFFFB9455941B8BA000060841141B16EFFFFBF445941	22860006624000	4	2020
18	VirksomheterPåRuter1km	91cc3281-11ce-4ca2-98ef-48f82e04ee41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.354791+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000ABA000060841141FE6EFFFFC543594155C30000C07411416C69FFFFC543594109C40000C07411411A69FFFFBF445941B8BA000060841141B16EFFFFBF4459410ABA000060841141FE6EFFFFC5435941	22860006623000	3	2020
19	VirksomheterPåRuter1km	7c7df0f0-e119-49f4-8cbb-25f7c1436957	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.354655+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000ABA000060841141FE6EFFFFC54359415CB90000608411414A6FFFFFCB425941A2C20000C0741141BB69FFFFCB42594155C30000C07411416C69FFFFC54359410ABA000060841141FE6EFFFFC5435941	22860006622000	1	2020
20	VirksomheterPåRuter1km	ae13b7df-117f-49e3-8480-cca7f12d609c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.339236+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2CB0000C07411419965FFFF7D4F5941E4D5000020651141B05FFFFF7D4F5941A4D6000020651141585FFFFF775059419BCC0000C07411414465FFFF77505941E2CB0000C07411419965FFFF7D4F5941	22850006635000	6	2020
21	VirksomheterPåRuter1km	22feee20-99e7-4a43-a858-a656742d3a8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.339103+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028CB0000C0741141E965FFFF834E594124D50000206511410660FFFF834E5941E4D5000020651141B05FFFFF7D4F5941E2CB0000C07411419965FFFF7D4F594128CB0000C0741141E965FFFF834E5941	22850006634000	1	2020
22	VirksomheterPåRuter1km	5e2043b0-4e50-4490-b2b9-295f56243cb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338969+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070CA0000C07411413C66FFFF894D594163D40000206511415B60FFFF894D594124D50000206511410660FFFF834E594128CB0000C0741141E965FFFF834E594170CA0000C07411413C66FFFF894D5941	22850006633000	3	2020
23	VirksomheterPåRuter1km	8a140002-c933-49d1-ba27-19cbb36ce940	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338829+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8C90000C07411418F66FFFF8F4C5941A4D3000020651141B160FFFF8F4C594163D40000206511415B60FFFF894D594170CA0000C07411413C66FFFF894D5941B8C90000C07411418F66FFFF8F4C5941	22850006632000	3	2020
24	VirksomheterPåRuter1km	a0fec04c-31d9-4316-8e73-be39b2f29784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338695+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CC80000C07411413467FFFF9B4A594126D20000206511415B61FFFF9B4A5941E5D20000206511410561FFFF954B594100C90000C0741141E166FFFF954B59414CC80000C07411413467FFFF9B4A5941	22850006630000	4	2020
25	VirksomheterPåRuter1km	bb3daa4f-8abd-4ed8-adf8-3751d9ce442b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.33856+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C70000C07411418667FFFFA149594168D1000020651141B161FFFFA149594126D20000206511415B61FFFF9B4A59414CC80000C07411413467FFFF9B4A594194C70000C07411418667FFFFA1495941	22850006629000	2	2020
26	VirksomheterPåRuter1km	15de24df-1589-4e77-9578-7f39aa893742	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338428+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DDC60000C0741141D867FFFFA7485941AAD00000206511410462FFFFA748594168D1000020651141B161FFFFA149594194C70000C07411418667FFFFA1495941DDC60000C0741141D867FFFFA7485941	22850006628000	4	2020
27	VirksomheterPåRuter1km	4137dbd6-e43b-4ac0-ad74-d87df7afd32a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338293+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026C60000C07411412868FFFFAD475941F0CF0000206511415B62FFFFAD475941AAD00000206511410462FFFFA7485941DDC60000C0741141D867FFFFA748594126C60000C07411412868FFFFAD475941	22850006627000	1	2020
28	VirksomheterPåRuter1km	8c0e0eb3-ce0c-42e8-b0c4-5bd612b8f5e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338159+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072C50000C07411417A68FFFFB346594130CF000020651141AE62FFFFB3465941F0CF0000206511415B62FFFFAD47594126C60000C07411412868FFFFAD47594172C50000C07411417A68FFFFB3465941	22850006626000	4	2020
29	VirksomheterPåRuter1km	e6e6f0d4-d7c4-4e68-81dc-915e0cb90c83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.338026+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BDC40000C0741141CA68FFFFB945594174CE0000206511410263FFFFB945594130CF000020651141AE62FFFFB346594172C50000C07411417A68FFFFB3465941BDC40000C0741141CA68FFFFB9455941	22850006625000	2	2020
30	VirksomheterPåRuter1km	c628b1f5-f036-49f2-b533-3df227ce6c6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.337893+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009C40000C07411411A69FFFFBF445941B8CD0000206511415563FFFFBF44594174CE0000206511410263FFFFB9455941BDC40000C0741141CA68FFFFB945594109C40000C07411411A69FFFFBF445941	22850006624000	2	2020
31	VirksomheterPåRuter1km	69c1b5b3-eb64-4d2f-baa1-624fcded0402	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.339638+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000ECE0000C07411419E64FFFF6B52594128D8000020651141AC5EFFFF6B525941E9D8000020651141555EFFFF65535941C8CE0000C07411414964FFFF655359410ECE0000C07411419E64FFFF6B525941	22850006638000	6	2020
32	VirksomheterPåRuter1km	0270c2db-45eb-4abd-87f7-7021e1ea820e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.339504+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056CD0000C0741141F064FFFF7151594166D7000020651141025FFFFF7151594128D8000020651141AC5EFFFF6B5259410ECE0000C07411419E64FFFF6B52594156CD0000C0741141F064FFFF71515941	22850006637000	11	2020
33	VirksomheterPåRuter1km	078e6271-dcd8-4504-a30a-fe0ed437a39f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.339369+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009BCC0000C07411414465FFFF77505941A4D6000020651141585FFFFF7750594166D7000020651141025FFFFF7151594156CD0000C0741141F064FFFF715159419BCC0000C07411414465FFFF77505941	22850006636000	7	2020
34	VirksomheterPåRuter1km	2ba1e779-6a8c-43df-bc0f-84a624d0ac78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.321104+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9D8000020651141555EFFFF6553594174E30000805511412E58FFFF6553594140E4000080551141D357FFFF5F545941ADD9000020651141FE5DFFFF5F545941E9D8000020651141555EFFFF65535941	22840006639000	29	2020
35	VirksomheterPåRuter1km	759e3755-9f59-4091-a8b3-74fb613fe7b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320971+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028D8000020651141AC5EFFFF6B525941A9E20000805511418858FFFF6B52594174E30000805511412E58FFFF65535941E9D8000020651141555EFFFF6553594128D8000020651141AC5EFFFF6B525941	22840006638000	60	2020
36	VirksomheterPåRuter1km	e5c02427-4b45-4e1b-9970-2d75716b739c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.32083+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066D7000020651141025FFFFF71515941E0E1000080551141E158FFFF71515941A9E20000805511418858FFFF6B52594128D8000020651141AC5EFFFF6B52594166D7000020651141025FFFFF71515941	22840006637000	7	2020
37	VirksomheterPåRuter1km	2c8ab8ae-34e7-43c9-95c7-74a7db07f557	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320699+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4D6000020651141585FFFFF7750594116E10000805511413A59FFFF77505941E0E1000080551141E158FFFF7151594166D7000020651141025FFFFF71515941A4D6000020651141585FFFFF77505941	22840006636000	4	2020
38	VirksomheterPåRuter1km	28a03aef-eb7a-48d2-8dd7-230b4a4e7a8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320567+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000063D40000206511415B60FFFF894D5941BCDE000080551141485AFFFF894D594186DF000080551141EE59FFFF834E594124D50000206511410660FFFF834E594163D40000206511415B60FFFF894D5941	22840006633000	2	2020
39	VirksomheterPåRuter1km	2ae2537f-51e4-465d-b953-520609ed5e6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320432+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4D3000020651141B160FFFF8F4C5941F6DD000080551141A15AFFFF8F4C5941BCDE000080551141485AFFFF894D594163D40000206511415B60FFFF894D5941A4D3000020651141B160FFFF8F4C5941	22840006632000	5	2020
40	VirksomheterPåRuter1km	0594b1b9-2fdb-43a6-b420-93e6243bdd05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320298+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5D20000206511410561FFFF954B594130DD000080551141F85AFFFF954B5941F6DD000080551141A15AFFFF8F4C5941A4D3000020651141B160FFFF8F4C5941E5D20000206511410561FFFF954B5941	22840006631000	10	2020
41	VirksomheterPåRuter1km	e32f3161-3757-4440-89e0-ebdb678581e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.320162+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026D20000206511415B61FFFF9B4A59416ADC000080551141515BFFFF9B4A594130DD000080551141F85AFFFF954B5941E5D20000206511410561FFFF954B594126D20000206511415B61FFFF9B4A5941	22840006630000	6	2020
42	VirksomheterPåRuter1km	de2ff268-c5ac-4f86-8a0a-b9fb2a01baa0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.32003+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068D1000020651141B161FFFFA1495941A3DB000080551141AA5BFFFFA14959416ADC000080551141515BFFFF9B4A594126D20000206511415B61FFFF9B4A594168D1000020651141B161FFFFA1495941	22840006629000	2	2020
43	VirksomheterPåRuter1km	96c9f14c-da69-4ee8-9183-10da7a56d932	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.319897+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AAD00000206511410462FFFFA7485941DDDA000080551141025CFFFFA7485941A3DB000080551141AA5BFFFFA149594168D1000020651141B161FFFFA1495941AAD00000206511410462FFFFA7485941	22840006628000	11	2020
44	VirksomheterPåRuter1km	23624fd5-b79d-4611-bab0-c81b7f2e91a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.319761+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0CF0000206511415B62FFFFAD4759411ADA000080551141595CFFFFAD475941DDDA000080551141025CFFFFA7485941AAD00000206511410462FFFFA7485941F0CF0000206511415B62FFFFAD475941	22840006627000	2	2020
45	VirksomheterPåRuter1km	e3e6052d-8b40-46c6-8c48-ae279b72be21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.319621+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074CE0000206511410263FFFFB945594191D8000080551141075DFFFFB945594154D9000080551141B15CFFFFB346594130CF000020651141AE62FFFFB346594174CE0000206511410263FFFFB9455941	22840006625000	1	2020
46	VirksomheterPåRuter1km	9637a8b0-6acf-4132-8118-752698e742d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.319488+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8CD0000206511415563FFFFBF445941CCD7000080551141605DFFFFBF44594191D8000080551141075DFFFFB945594174CE0000206511410263FFFFB9455941B8CD0000206511415563FFFFBF445941	22840006624000	5	2020
47	VirksomheterPåRuter1km	86fa92f8-9e5a-4458-ac60-6596f1817848	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.299208+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCDE000080551141485AFFFF894D594187E90000E0451141FF53FFFF894D594158EA0000E0451141A453FFFF834E594186DF000080551141EE59FFFF834E5941BCDE000080551141485AFFFF894D5941	22830006633000	4	2020
48	VirksomheterPåRuter1km	2d735eda-0848-4043-8f53-ca665042fad6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.299072+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6DD000080551141A15AFFFF8F4C5941B7E80000E04511415C54FFFF8F4C594187E90000E0451141FF53FFFF894D5941BCDE000080551141485AFFFF894D5941F6DD000080551141A15AFFFF8F4C5941	22830006632000	2	2020
49	VirksomheterPåRuter1km	8c9e3a3c-5d0f-47c5-b3ea-cc0f4916b2fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298939+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030DD000080551141F85AFFFF954B5941E8E70000E0451141B754FFFF954B5941B7E80000E04511415C54FFFF8F4C5941F6DD000080551141A15AFFFF8F4C594130DD000080551141F85AFFFF954B5941	22830006631000	55	2020
50	VirksomheterPåRuter1km	ebc5e773-906e-4ab5-9eb8-acc013dd3e09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298804+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ADC000080551141515BFFFF9B4A59411AE70000E04511411555FFFF9B4A5941E8E70000E0451141B754FFFF954B594130DD000080551141F85AFFFF954B59416ADC000080551141515BFFFF9B4A5941	22830006630000	4	2020
51	VirksomheterPåRuter1km	455ac1ff-ddb2-4bd7-9828-0ca196eb195a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298663+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A3DB000080551141AA5BFFFFA14959414CE60000E04511417255FFFFA14959411AE70000E04511411555FFFF9B4A59416ADC000080551141515BFFFF9B4A5941A3DB000080551141AA5BFFFFA1495941	22830006629000	8	2020
52	VirksomheterPåRuter1km	6d0cb4c7-3a1d-451a-8e99-b269167d06ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298529+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DDDA000080551141025CFFFFA74859417EE50000E0451141CB55FFFFA74859414CE60000E04511417255FFFFA1495941A3DB000080551141AA5BFFFFA1495941DDDA000080551141025CFFFFA7485941	22830006628000	2	2020
53	VirksomheterPåRuter1km	2641a052-689d-47bf-b268-514e5948e5a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298394+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000091D8000080551141075DFFFFB94559411AE30000E0451141DD56FFFFB9455941E6E30000E04511418356FFFFB346594154D9000080551141B15CFFFFB346594191D8000080551141075DFFFFB9455941	22830006625000	3	2020
54	VirksomheterPåRuter1km	3f85a2dd-7d5f-4720-9f16-5ba8ca5ba5ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.298261+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008D7000080551141B75DFFFFC543594182E10000E04511419057FFFFC54359414DE20000E04511413657FFFFBF445941CCD7000080551141605DFFFFBF44594108D7000080551141B75DFFFFC5435941	22830006623000	1	2020
55	VirksomheterPåRuter1km	1f97ecd6-bf8a-4c3b-9095-4576124fef48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.299477+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074E30000805511412E58FFFF6553594170EE0000E0451141D251FFFF6553594142EF0000E04511417451FFFF5F54594140E4000080551141D357FFFF5F54594174E30000805511412E58FFFF65535941	22830006639000	88	2020
56	VirksomheterPåRuter1km	caa7d415-c575-4374-b481-115100d791cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.299342+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A9E20000805511418858FFFF6B5259419DED0000E04511413052FFFF6B52594170EE0000E0451141D251FFFF6553594174E30000805511412E58FFFF65535941A9E20000805511418858FFFF6B525941	22830006638000	35	2020
57	VirksomheterPåRuter1km	9217325a-828f-444a-a529-9bd2f36a2d6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.275242+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042EF0000E04511417451FFFF5F545941B4FA000040361141DF4AFFFF5F54594190FB0000403611417D4AFFFF5955594116F00000E04511411751FFFF5955594142EF0000E04511417451FFFF5F545941	22820006640000	4	2020
58	VirksomheterPåRuter1km	812a6f1e-bb8a-41d8-ae1e-1be7d49d408a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.275109+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070EE0000E0451141D251FFFF65535941D8F9000040361141434BFFFF65535941B4FA000040361141DF4AFFFF5F54594142EF0000E04511417451FFFF5F54594170EE0000E0451141D251FFFF65535941	22820006639000	9	2020
59	VirksomheterPåRuter1km	206e1be1-425a-4c07-8d61-bbd6c927ae3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274974+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009DED0000E04511413052FFFF6B525941FDF8000040361141A24BFFFF6B525941D8F9000040361141434BFFFF6553594170EE0000E0451141D251FFFF655359419DED0000E04511413052FFFF6B525941	22820006638000	1	2020
60	VirksomheterPåRuter1km	b817916a-9f15-4bd0-8f74-8cbfe4299623	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.27484+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000087E90000E0451141FF53FFFF894D5941BEF4000040361141854DFFFF894D594195F5000040361141234DFFFF834E594158EA0000E0451141A453FFFF834E594187E90000E0451141FF53FFFF894D5941	22820006633000	1	2020
61	VirksomheterPåRuter1km	6769fc08-9679-4e78-a640-01874a8f2ac2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274705+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B7E80000E04511415C54FFFF8F4C5941E5F3000040361141E54DFFFF8F4C5941BEF4000040361141854DFFFF894D594187E90000E0451141FF53FFFF894D5941B7E80000E04511415C54FFFF8F4C5941	22820006632000	21	2020
62	VirksomheterPåRuter1km	62c3894c-ced9-4271-9f36-62cff5111eb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.251078+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E5F3000040361141E54DFFFF8F4C594188FF0000A02611413447FFFF8F4C59416B000100A0261141D346FFFF894D5941BEF4000040361141854DFFFF894D5941E5F3000040361141E54DFFFF8F4C5941	22810006632000	5	2020
63	VirksomheterPåRuter1km	b758a0d1-d1e6-4fc2-b2cb-f828ac2534b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.09232+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005446010080D810411120FFFF715159412E550100E0C81041E717FFFF715159414C560100E0C810416917FFFF6B5259416647010080D81041991FFFFF6B5259415446010080D810411120FFFF71515941	22750006637000	1	2020
64	VirksomheterPåRuter1km	eccb4b3d-8952-4a03-8b4b-c88d3e40e2ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.073166+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3510100E0C810415B19FFFF834E59412261010040B91041FC10FFFF834E59414E62010040B910417B10FFFF7D4F5941EE520100E0C81041DF18FFFF7D4F5941D3510100E0C810415B19FFFF834E5941	22740006634000	1	2020
65	VirksomheterPåRuter1km	3bc5dba7-cb6f-4ad6-9c83-3f3ce2c23bc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.187802+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC07010000171141E741FFFFA74859416C14010060071141D93AFFFFA74859415D150100600711416E3AFFFFA1495941E4080100001711418441FFFFA1495941FC07010000171141E741FFFFA7485941	22790006628000	1	2020
66	VirksomheterPåRuter1km	4d9a6f69-8b41-4b39-8bb4-d41f6726c1b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.18756+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015070100001711414F42FFFFAD4759417E13010060071141423BFFFFAD4759416C14010060071141D93AFFFFA7485941FC07010000171141E741FFFFA748594115070100001711414F42FFFFAD475941	22790006627000	10	2020
67	VirksomheterPåRuter1km	d5c4b257-7739-4e21-b51d-b754cb9686de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.187337+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C06010000171141B542FFFFB34659418C12010060071141AB3BFFFFB34659417E13010060071141423BFFFFAD47594115070100001711414F42FFFFAD4759412C06010000171141B542FFFFB3465941	22790006626000	8	2020
68	VirksomheterPåRuter1km	7ddd7862-baae-4db7-9abb-f7957d42e2dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.187103+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048050100001711411943FFFFB94559419E11010060071141143CFFFFB94559418C12010060071141AB3BFFFFB34659412C06010000171141B542FFFFB346594148050100001711411943FFFFB9455941	22790006625000	2	2020
69	VirksomheterPåRuter1km	23f945a6-fd0b-48fa-a111-fe84c2d03935	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.156326+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D150100600711416E3AFFFFA14959414E220100C0F710411F33FFFFA14959414A230100C0F71041B132FFFF9B4A59414F16010060071141043AFFFF9B4A59415D150100600711416E3AFFFFA1495941	22780006629000	4	2020
70	VirksomheterPåRuter1km	fe8e3a0e-268c-4302-9d6e-2e0269c6a585	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.156073+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C14010060071141D93AFFFFA748594154210100C0F710418C33FFFFA74859414E220100C0F710411F33FFFFA14959415D150100600711416E3AFFFFA14959416C14010060071141D93AFFFFA7485941	22780006628000	18	2020
71	VirksomheterPåRuter1km	13644161-9154-4aaf-8c1f-1945cf5cb720	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.155814+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007E13010060071141423BFFFFAD4759415A200100C0F71041F933FFFFAD47594154210100C0F710418C33FFFFA74859416C14010060071141D93AFFFFA74859417E13010060071141423BFFFFAD475941	22780006627000	46	2020
72	VirksomheterPåRuter1km	9439da59-9544-4c45-ace2-678ed4862551	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.155589+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C12010060071141AB3BFFFFB3465941621F0100C0F710416834FFFFB34659415A200100C0F71041F933FFFFAD4759417E13010060071141423BFFFFAD4759418C12010060071141AB3BFFFFB3465941	22780006626000	7	2020
73	VirksomheterPåRuter1km	49153ddf-ffdf-4ffc-ba66-68f4e63f251f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.130092+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E220100C0F710411F33FFFFA1495941C22F010020E81041942BFFFFA1495941CA30010020E81041212BFFFF9B4A59414A230100C0F71041B132FFFF9B4A59414E220100C0F710411F33FFFFA1495941	22770006629000	2	2020
74	VirksomheterPåRuter1km	2fd1c203-adf3-491c-bb6b-b11206ae5f51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.129825+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054210100C0F710418C33FFFFA7485941C02E010020E81041062CFFFFA7485941C22F010020E81041942BFFFFA14959414E220100C0F710411F33FFFFA149594154210100C0F710418C33FFFFA7485941	22770006628000	33	2020
75	VirksomheterPåRuter1km	eb0a4cbb-9a47-4ccd-962b-f31091c56c9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.129567+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A200100C0F71041F933FFFFAD475941BA2D010020E81041792CFFFFAD475941C02E010020E81041062CFFFFA748594154210100C0F710418C33FFFFA74859415A200100C0F71041F933FFFFAD475941	22770006627000	74	2020
76	VirksomheterPåRuter1km	cd4803e4-6535-4b37-9db4-8e11c5ee6822	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.129321+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000621F0100C0F710416834FFFFB3465941B82C010020E81041E92CFFFFB3465941BA2D010020E81041792CFFFFAD4759415A200100C0F71041F933FFFFAD475941621F0100C0F710416834FFFFB3465941	22770006626000	2	2020
77	VirksomheterPåRuter1km	1ee86d31-7315-42f3-a521-2b497c427635	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.129065+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000681E0100C0F71041D534FFFFB9455941B42B010020E810415A2DFFFFB9455941B82C010020E81041E92CFFFFB3465941621F0100C0F710416834FFFFB3465941681E0100C0F71041D534FFFFB9455941	22770006625000	2	2020
78	VirksomheterPåRuter1km	b4bb5bc9-2aae-4ddf-9a3a-8ae9c37f85be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.112177+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA30010020E81041212BFFFF9B4A5941D23E010080D810415523FFFF9B4A5941E43F010080D81041DF22FFFF954B5941CE31010020E81041AE2AFFFF954B5941CA30010020E81041212BFFFF9B4A5941	22760006630000	2	2020
79	VirksomheterPåRuter1km	85d1c405-28be-4b07-891c-5996a0285301	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.112045+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C22F010020E81041942BFFFFA1495941C23D010080D81041CD23FFFFA1495941D23E010080D810415523FFFF9B4A5941CA30010020E81041212BFFFF9B4A5941C22F010020E81041942BFFFFA1495941	22760006629000	27	2020
80	VirksomheterPåRuter1km	c9dfd6a7-cdbd-4ad0-ae57-242c1c438d35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.111911+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C02E010020E81041062CFFFFA7485941B23C010080D810414124FFFFA7485941C23D010080D81041CD23FFFFA1495941C22F010020E81041942BFFFFA1495941C02E010020E81041062CFFFFA7485941	22760006628000	52	2020
81	VirksomheterPåRuter1km	8ba7858b-68bb-4732-8e56-aa6dc3047bd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.092109+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E43F010080D81041DF22FFFF954B59417A4E0100E0C81041CD1AFFFF954B5941964F0100E0C81041521AFFFF8F4C5941F440010080D810416822FFFF8F4C5941E43F010080D81041DF22FFFF954B5941	22750006631000	2	2020
82	VirksomheterPåRuter1km	de0abf00-e052-4ced-87c5-ec37805b8f17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.091936+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D23E010080D810415523FFFF9B4A5941604D0100E0C81041471BFFFF9B4A59417A4E0100E0C81041CD1AFFFF954B5941E43F010080D81041DF22FFFF954B5941D23E010080D810415523FFFF9B4A5941	22750006630000	20	2020
83	VirksomheterPåRuter1km	efd4e012-71a4-4416-8984-43b9a41ca455	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.091677+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C23D010080D81041CD23FFFFA1495941464C0100E0C81041C41BFFFFA1495941604D0100E0C81041471BFFFF9B4A5941D23E010080D810415523FFFF9B4A5941C23D010080D81041CD23FFFFA1495941	22750006629000	21	2020
84	VirksomheterPåRuter1km	4e98578e-806e-4d7c-959a-cec554750705	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.091425+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B23C010080D810414124FFFFA74859412C4B0100E0C810413D1CFFFFA7485941464C0100E0C81041C41BFFFFA1495941C23D010080D81041CD23FFFFA1495941B23C010080D810414124FFFFA7485941	22750006628000	7	2020
85	VirksomheterPåRuter1km	6211e453-c5af-4287-a1b8-b81319bd1e00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.072898+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000964F0100E0C81041521AFFFF8F4C5941D25E010040B91041FD11FFFF8F4C5941FC5F010040B910417B11FFFF894D5941B4500100E0C81041D819FFFF894D5941964F0100E0C81041521AFFFF8F4C5941	22740006632000	99	2020
86	VirksomheterPåRuter1km	024d20dd-6097-48b2-89d7-3fbe1cb46c07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.072755+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A4E0100E0C81041CD1AFFFF954B5941AB5D010040B910417B12FFFF954B5941D25E010040B91041FD11FFFF8F4C5941964F0100E0C81041521AFFFF8F4C59417A4E0100E0C81041CD1AFFFF954B5941	22740006631000	1	2020
87	VirksomheterPåRuter1km	f78daebb-c356-4692-8d27-2875f07aeb9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.072594+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000604D0100E0C81041471BFFFF9B4A5941845C010040B91041FB12FFFF9B4A5941AB5D010040B910417B12FFFF954B59417A4E0100E0C81041CD1AFFFF954B5941604D0100E0C81041471BFFFF9B4A5941	22740006630000	4	2020
88	VirksomheterPåRuter1km	86fb1893-a6d8-41f2-921f-3578d8fffd42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.072428+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000464C0100E0C81041C41BFFFFA14959415F5B010040B910417A13FFFFA1495941845C010040B91041FB12FFFF9B4A5941604D0100E0C81041471BFFFF9B4A5941464C0100E0C81041C41BFFFFA1495941	22740006629000	7	2020
89	VirksomheterPåRuter1km	83b95e0e-c1da-4d99-a22c-4c72daa103f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.054153+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB5D010040B910417B12FFFF954B5941666D0100A0A91041E609FFFF954B5941976E0100A0A910416109FFFF8F4C5941D25E010040B91041FD11FFFF8F4C5941AB5D010040B910417B12FFFF954B5941	22730006631000	3	2020
90	VirksomheterPåRuter1km	684acdcc-bd9b-4359-9cc7-16f39d3d0439	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274568+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8E70000E0451141B754FFFF954B59410CF3000040361141424EFFFF954B5941E5F3000040361141E54DFFFF8F4C5941B7E80000E04511415C54FFFF8F4C5941E8E70000E0451141B754FFFF954B5941	22820006631000	7	2020
91	VirksomheterPåRuter1km	cfe01b73-1ac4-4936-97fc-1c4936ae969a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274428+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AE70000E04511411555FFFF9B4A594136F2000040361141A24EFFFF9B4A59410CF3000040361141424EFFFF954B5941E8E70000E0451141B754FFFF954B59411AE70000E04511411555FFFF9B4A5941	22820006630000	1	2020
92	VirksomheterPåRuter1km	c7c9d3cf-b3b1-4fe2-9c5c-756d21a7e288	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274269+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B1E40000E04511412656FFFFAD475941B4EF000040361141BF4FFFFFAD47594189F0000040361141604FFFFFA74859417EE50000E0451141CB55FFFFA7485941B1E40000E04511412656FFFFAD475941	22820006627000	3	2020
93	VirksomheterPåRuter1km	943aaa1d-4ae8-4b24-b9aa-3f33e2d90827	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.274063+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6E30000E04511418356FFFFB3465941DEEE0000403611411E50FFFFB3465941B4EF000040361141BF4FFFFFAD475941B1E40000E04511412656FFFFAD475941E6E30000E04511418356FFFFB3465941	22820006626000	3	2020
94	VirksomheterPåRuter1km	bf55c347-0dd8-4afa-9ce5-18beb59ebcf8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.273864+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001AE30000E0451141DD56FFFFB94559410CEE0000403611417C50FFFFB9455941DEEE0000403611411E50FFFFB3465941E6E30000E04511418356FFFFB34659411AE30000E0451141DD56FFFFB9455941	22820006625000	2	2020
95	VirksomheterPåRuter1km	80028cbf-7571-4da1-bd6c-deb42fb4bb05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.250943+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036F2000040361141A24EFFFF9B4A5941CAFD0000A0261141FB47FFFF9B4A5941ACFE0000A02611419847FFFF954B59410CF3000040361141424EFFFF954B594136F2000040361141A24EFFFF9B4A5941	22810006630000	1	2020
96	VirksomheterPåRuter1km	bb3e8680-ad74-4508-bad9-f8914740c68c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.250809+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000089F0000040361141604FFFFFA74859410CFC0000A0261141BF48FFFFA7485941EBFC0000A02611416048FFFFA149594160F1000040361141034FFFFFA149594189F0000040361141604FFFFFA7485941	22810006628000	2	2020
97	VirksomheterPåRuter1km	f846945b-a1a5-4211-be9b-ed9beddb9a04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.250674+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4EF000040361141BF4FFFFFAD4759412EFB0000A02611412449FFFFAD4759410CFC0000A0261141BF48FFFFA748594189F0000040361141604FFFFFA7485941B4EF000040361141BF4FFFFFAD475941	22810006627000	4	2020
98	VirksomheterPåRuter1km	d74255ba-21cd-4ac8-8406-fb9b81438b24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.25054+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEEE0000403611411E50FFFFB34659414FFA0000A02611418549FFFFB34659412EFB0000A02611412449FFFFAD475941B4EF000040361141BF4FFFFFAD475941DEEE0000403611411E50FFFFB3465941	22810006626000	3	2020
99	VirksomheterPåRuter1km	28019ffb-3067-418f-8315-daa1c7c96ee0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.250406+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CEE0000403611417C50FFFFB945594174F90000A0261141E549FFFFB94559414FFA0000A02611418549FFFFB3465941DEEE0000403611411E50FFFFB34659410CEE0000403611417C50FFFFB9455941	22810006625000	1	2020
100	VirksomheterPåRuter1km	a0f8554f-c1eb-4138-9d24-60159d8ff830	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.219923+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CFC0000A0261141BF48FFFFA7485941FC07010000171141E741FFFFA7485941E4080100001711418441FFFFA1495941EBFC0000A02611416048FFFFA14959410CFC0000A0261141BF48FFFFA7485941	22800006628000	1	2020
101	VirksomheterPåRuter1km	263ded62-4669-46c6-be0a-7c713bf06d66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.219717+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002EFB0000A02611412449FFFFAD47594115070100001711414F42FFFFAD475941FC07010000171141E741FFFFA74859410CFC0000A0261141BF48FFFFA74859412EFB0000A02611412449FFFFAD475941	22800006627000	5	2020
102	VirksomheterPåRuter1km	78639483-05e2-44cd-9b09-8280e900b5e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.219499+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004FFA0000A02611418549FFFFB34659412C06010000171141B542FFFFB346594115070100001711414F42FFFFAD4759412EFB0000A02611412449FFFFAD4759414FFA0000A02611418549FFFFB3465941	22800006626000	4	2020
103	VirksomheterPåRuter1km	4783dbc6-9d81-4e85-b39b-3e0762c6d7bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:46.219281+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074F90000A0261141E549FFFFB945594148050100001711411943FFFFB94559412C06010000171141B542FFFFB34659414FFA0000A02611418549FFFFB346594174F90000A0261141E549FFFFB9455941	22800006625000	2	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

COPY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000681E0100C0F71041D534FFFFB9455941721D0100C0F710414135FFFFBF445941B42A010020E81041CA2DFFFFBF445941B42B010020E810415A2DFFFFB9455941
2	VirksomheterPåRuter1kmGrense	0102000020E96400000400000084BF0000608411418B6CFFFF954B594132C00000608411413E6CFFFF8F4C594105B7000000941141BC71FFFF8F4C59415CB60000009411410872FFFF954B5941
3	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084BF0000608411418B6CFFFF954B59415CB60000009411410872FFFF954B5941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005CB60000009411410872FFFF954B5941B6B50000009411415372FFFF9B4A5941D0BE000060841141DB6CFFFF9B4A5941
5	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C7BC000060841141C86DFFFFAD475941BCB30000009411413673FFFFAD47594117B30000009411418373FFFFB346594118BC000060841141166EFFFFB3465941
6	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000ECE0000C07411419E64FFFF6B5259415CC40000608411415E6AFFFF6B525941A8C3000060841141AF6AFFFF71515941
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8C3000060841141AF6AFFFF71515941F8C2000060841141FE6AFFFF77505941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056CD0000C0741141F064FFFF71515941A8C3000060841141AF6AFFFF71515941
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8C2000060841141FE6AFFFF7750594145C20000608411414E6BFFFF7D4F5941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009BCC0000C07411414465FFFF77505941F8C2000060841141FE6AFFFF77505941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000045C20000608411414E6BFFFF7D4F594194C10000608411419F6BFFFF834E5941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2CB0000C07411419965FFFF7D4F594145C20000608411414E6BFFFF7D4F5941
13	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C10000608411419F6BFFFF834E5941E2C0000060841141EE6BFFFF894D5941
14	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028CB0000C0741141E965FFFF834E594194C10000608411419F6BFFFF834E5941
15	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070CA0000C07411413C66FFFF894D5941E2C0000060841141EE6BFFFF894D5941
16	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E2C0000060841141EE6BFFFF894D594132C00000608411413E6CFFFF8F4C5941B8C90000C07411418F66FFFF8F4C5941
17	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084BF0000608411418B6CFFFF954B5941D0BE000060841141DB6CFFFF9B4A5941
18	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C90000C0741141E166FFFF954B594184BF0000608411418B6CFFFF954B5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0BE000060841141DB6CFFFF9B4A594122BE0000608411412A6DFFFFA1495941
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CC80000C07411413467FFFF9B4A5941D0BE000060841141DB6CFFFF9B4A5941
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000022BE0000608411412A6DFFFFA149594173BD000060841141796DFFFFA7485941
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C70000C07411418667FFFFA149594122BE0000608411412A6DFFFFA1495941
23	VirksomheterPåRuter1kmGrense	0102000020E96400000200000073BD000060841141796DFFFFA7485941C7BC000060841141C86DFFFFAD475941
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DDC60000C0741141D867FFFFA748594173BD000060841141796DFFFFA7485941
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C7BC000060841141C86DFFFFAD47594118BC000060841141166EFFFFB3465941
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026C60000C07411412868FFFFAD475941C7BC000060841141C86DFFFFAD475941
27	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018BC000060841141166EFFFFB34659416ABB000060841141616EFFFFB9455941
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072C50000C07411417A68FFFFB346594118BC000060841141166EFFFFB3465941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ABB000060841141616EFFFFB9455941B8BA000060841141B16EFFFFBF445941
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BDC40000C0741141CA68FFFFB94559416ABB000060841141616EFFFFB9455941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8BA000060841141B16EFFFFBF4459410ABA000060841141FE6EFFFFC5435941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009C40000C07411411A69FFFFBF445941B8BA000060841141B16EFFFFBF445941
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000055C30000C07411416C69FFFFC543594109C40000C07411411A69FFFFBF445941
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000055C30000C07411416C69FFFFC54359410ABA000060841141FE6EFFFFC5435941
35	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000ABA000060841141FE6EFFFFC54359415CB90000608411414A6FFFFFCB425941A2C20000C0741141BB69FFFFCB42594155C30000C07411416C69FFFFC5435941
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009BCC0000C07411414465FFFF77505941E2CB0000C07411419965FFFF7D4F5941
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4D5000020651141B05FFFFF7D4F5941A4D6000020651141585FFFFF77505941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2CB0000C07411419965FFFF7D4F594128CB0000C0741141E965FFFF834E5941
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4D5000020651141B05FFFFF7D4F5941E2CB0000C07411419965FFFF7D4F5941
40	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024D50000206511410660FFFF834E5941E4D5000020651141B05FFFFF7D4F5941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028CB0000C0741141E965FFFF834E594170CA0000C07411413C66FFFF894D5941
42	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024D50000206511410660FFFF834E594128CB0000C0741141E965FFFF834E5941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070CA0000C07411413C66FFFF894D5941B8C90000C07411418F66FFFF8F4C5941
44	VirksomheterPåRuter1kmGrense	0102000020E96400000200000063D40000206511415B60FFFF894D594170CA0000C07411413C66FFFF894D5941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8C90000C07411418F66FFFF8F4C5941A4D3000020651141B160FFFF8F4C5941
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000C90000C0741141E166FFFF954B59414CC80000C07411413467FFFF9B4A5941
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E5D20000206511410561FFFF954B594100C90000C0741141E166FFFF954B5941
48	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CC80000C07411413467FFFF9B4A594194C70000C07411418667FFFFA1495941
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026D20000206511415B61FFFF9B4A59414CC80000C07411413467FFFF9B4A5941
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C70000C07411418667FFFFA1495941DDC60000C0741141D867FFFFA7485941
51	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068D1000020651141B161FFFFA149594194C70000C07411418667FFFFA1495941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DDC60000C0741141D867FFFFA748594126C60000C07411412868FFFFAD475941
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAD00000206511410462FFFFA7485941DDC60000C0741141D867FFFFA7485941
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026C60000C07411412868FFFFAD47594172C50000C07411417A68FFFFB3465941
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0CF0000206511415B62FFFFAD47594126C60000C07411412868FFFFAD475941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030CF000020651141AE62FFFFB3465941F0CF0000206511415B62FFFFAD475941
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072C50000C07411417A68FFFFB3465941BDC40000C0741141CA68FFFFB9455941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030CF000020651141AE62FFFFB346594172C50000C07411417A68FFFFB3465941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BDC40000C0741141CA68FFFFB945594109C40000C07411411A69FFFFBF445941
60	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074CE0000206511410263FFFFB9455941BDC40000C0741141CA68FFFFB9455941
61	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009C40000C07411411A69FFFFBF445941B8CD0000206511415563FFFFBF445941
62	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E9D8000020651141555EFFFF65535941C8CE0000C07411414964FFFF655359410ECE0000C07411419E64FFFF6B525941
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000ECE0000C07411419E64FFFF6B52594156CD0000C0741141F064FFFF71515941
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028D8000020651141AC5EFFFF6B5259410ECE0000C07411419E64FFFF6B525941
65	VirksomheterPåRuter1kmGrense	0102000020E96400000200000056CD0000C0741141F064FFFF715159419BCC0000C07411414465FFFF77505941
66	VirksomheterPåRuter1kmGrense	0102000020E96400000200000066D7000020651141025FFFFF7151594156CD0000C0741141F064FFFF71515941
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009BCC0000C07411414465FFFF77505941A4D6000020651141585FFFFF77505941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040E4000080551141D357FFFF5F545941ADD9000020651141FE5DFFFF5F545941E9D8000020651141555EFFFF65535941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E9D8000020651141555EFFFF6553594128D8000020651141AC5EFFFF6B525941
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074E30000805511412E58FFFF65535941E9D8000020651141555EFFFF65535941
71	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028D8000020651141AC5EFFFF6B52594166D7000020651141025FFFFF71515941
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9E20000805511418858FFFF6B52594128D8000020651141AC5EFFFF6B525941
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E1000080551141E158FFFF71515941A9E20000805511418858FFFF6B525941
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000066D7000020651141025FFFFF71515941A4D6000020651141585FFFFF77505941
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E1000080551141E158FFFF7151594166D7000020651141025FFFFF71515941
76	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A4D6000020651141585FFFFF7750594116E10000805511413A59FFFF77505941E0E1000080551141E158FFFF71515941
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024D50000206511410660FFFF834E594163D40000206511415B60FFFF894D5941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086DF000080551141EE59FFFF834E594124D50000206511410660FFFF834E5941
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000063D40000206511415B60FFFF894D5941A4D3000020651141B160FFFF8F4C5941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCDE000080551141485AFFFF894D594163D40000206511415B60FFFF894D5941
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4D3000020651141B160FFFF8F4C5941E5D20000206511410561FFFF954B5941
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6DD000080551141A15AFFFF8F4C5941A4D3000020651141B160FFFF8F4C5941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E5D20000206511410561FFFF954B594126D20000206511415B61FFFF9B4A5941
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030DD000080551141F85AFFFF954B5941E5D20000206511410561FFFF954B5941
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000026D20000206511415B61FFFF9B4A594168D1000020651141B161FFFFA1495941
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ADC000080551141515BFFFF9B4A594126D20000206511415B61FFFF9B4A5941
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068D1000020651141B161FFFFA1495941AAD00000206511410462FFFFA7485941
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3DB000080551141AA5BFFFFA149594168D1000020651141B161FFFFA1495941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAD00000206511410462FFFFA7485941F0CF0000206511415B62FFFFAD475941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DDDA000080551141025CFFFFA7485941AAD00000206511410462FFFFA7485941
91	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0CF0000206511415B62FFFFAD4759411ADA000080551141595CFFFFAD475941DDDA000080551141025CFFFFA7485941
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030CF000020651141AE62FFFFB346594174CE0000206511410263FFFFB9455941
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054D9000080551141B15CFFFFB346594130CF000020651141AE62FFFFB3465941
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074CE0000206511410263FFFFB9455941B8CD0000206511415563FFFFBF445941
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000091D8000080551141075DFFFFB945594174CE0000206511410263FFFFB9455941
96	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B8CD0000206511415563FFFFBF445941CCD7000080551141605DFFFFBF44594191D8000080551141075DFFFFB9455941
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086DF000080551141EE59FFFF834E5941BCDE000080551141485AFFFF894D5941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058EA0000E0451141A453FFFF834E594186DF000080551141EE59FFFF834E5941
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCDE000080551141485AFFFF894D5941F6DD000080551141A15AFFFF8F4C5941
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087E90000E0451141FF53FFFF894D5941BCDE000080551141485AFFFF894D5941
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6DD000080551141A15AFFFF8F4C594130DD000080551141F85AFFFF954B5941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B7E80000E04511415C54FFFF8F4C5941F6DD000080551141A15AFFFF8F4C5941
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030DD000080551141F85AFFFF954B59416ADC000080551141515BFFFF9B4A5941
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8E70000E0451141B754FFFF954B594130DD000080551141F85AFFFF954B5941
105	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006ADC000080551141515BFFFF9B4A5941A3DB000080551141AA5BFFFFA1495941
106	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AE70000E04511411555FFFF9B4A59416ADC000080551141515BFFFF9B4A5941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CE60000E04511417255FFFFA14959411AE70000E04511411555FFFF9B4A5941
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A3DB000080551141AA5BFFFFA1495941DDDA000080551141025CFFFFA7485941
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CE60000E04511417255FFFFA1495941A3DB000080551141AA5BFFFFA1495941
110	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DDDA000080551141025CFFFFA74859417EE50000E0451141CB55FFFFA74859414CE60000E04511417255FFFFA1495941
111	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054D9000080551141B15CFFFFB346594191D8000080551141075DFFFFB9455941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E6E30000E04511418356FFFFB346594154D9000080551141B15CFFFFB3465941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000091D8000080551141075DFFFFB94559411AE30000E0451141DD56FFFFB9455941
114	VirksomheterPåRuter1kmGrense	0102000020E96400000500000008D7000080551141B75DFFFFC543594182E10000E04511419057FFFFC54359414DE20000E04511413657FFFFBF445941CCD7000080551141605DFFFFBF44594108D7000080551141B75DFFFFC5435941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040E4000080551141D357FFFF5F54594174E30000805511412E58FFFF65535941
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042EF0000E04511417451FFFF5F54594140E4000080551141D357FFFF5F545941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074E30000805511412E58FFFF65535941A9E20000805511418858FFFF6B525941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070EE0000E0451141D251FFFF6553594174E30000805511412E58FFFF65535941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9E20000805511418858FFFF6B5259419DED0000E04511413052FFFF6B525941
120	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B4FA000040361141DF4AFFFF5F54594190FB0000403611417D4AFFFF5955594116F00000E04511411751FFFF5955594142EF0000E04511417451FFFF5F545941
121	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042EF0000E04511417451FFFF5F54594170EE0000E0451141D251FFFF65535941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4FA000040361141DF4AFFFF5F54594142EF0000E04511417451FFFF5F545941
123	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8F9000040361141434BFFFF65535941B4FA000040361141DF4AFFFF5F545941
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070EE0000E0451141D251FFFF655359419DED0000E04511413052FFFF6B525941
125	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8F9000040361141434BFFFF6553594170EE0000E0451141D251FFFF65535941
126	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009DED0000E04511413052FFFF6B525941FDF8000040361141A24BFFFF6B525941D8F9000040361141434BFFFF65535941
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058EA0000E0451141A453FFFF834E594187E90000E0451141FF53FFFF894D5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BEF4000040361141854DFFFF894D594195F5000040361141234DFFFF834E594158EA0000E0451141A453FFFF834E5941
129	VirksomheterPåRuter1kmGrense	0102000020E96400000200000087E90000E0451141FF53FFFF894D5941B7E80000E04511415C54FFFF8F4C5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEF4000040361141854DFFFF894D594187E90000E0451141FF53FFFF894D5941
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEF4000040361141854DFFFF894D5941E5F3000040361141E54DFFFF8F4C5941
132	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E5F3000040361141E54DFFFF8F4C594188FF0000A02611413447FFFF8F4C59416B000100A0261141D346FFFF894D5941BEF4000040361141854DFFFF894D5941
133	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005446010080D810411120FFFF715159412E550100E0C81041E717FFFF715159414C560100E0C810416917FFFF6B5259416647010080D81041991FFFFF6B5259415446010080D810411120FFFF71515941
134	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D3510100E0C810415B19FFFF834E59412261010040B91041FC10FFFF834E59414E62010040B910417B10FFFF7D4F5941EE520100E0C81041DF18FFFF7D4F5941D3510100E0C810415B19FFFF834E5941
135	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D150100600711416E3AFFFFA1495941E4080100001711418441FFFFA1495941
136	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C14010060071141D93AFFFFA7485941FC07010000171141E741FFFFA7485941
137	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E13010060071141423BFFFFAD47594115070100001711414F42FFFFAD475941
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C12010060071141AB3BFFFFB34659412C06010000171141B542FFFFB3465941
139	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048050100001711411943FFFFB94559419E11010060071141143CFFFFB94559418C12010060071141AB3BFFFFB3465941
140	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004A230100C0F71041B132FFFF9B4A59414F16010060071141043AFFFF9B4A59415D150100600711416E3AFFFFA1495941
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005D150100600711416E3AFFFFA14959416C14010060071141D93AFFFFA7485941
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E220100C0F710411F33FFFFA14959415D150100600711416E3AFFFFA1495941
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C14010060071141D93AFFFFA74859417E13010060071141423BFFFFAD475941
144	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054210100C0F710418C33FFFFA74859416C14010060071141D93AFFFFA7485941
145	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007E13010060071141423BFFFFAD4759418C12010060071141AB3BFFFFB3465941
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A200100C0F71041F933FFFFAD4759417E13010060071141423BFFFFAD475941
147	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C12010060071141AB3BFFFFB3465941621F0100C0F710416834FFFFB3465941
148	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A230100C0F71041B132FFFF9B4A59414E220100C0F710411F33FFFFA1495941
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA30010020E81041212BFFFF9B4A59414A230100C0F71041B132FFFF9B4A5941
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E220100C0F710411F33FFFFA149594154210100C0F710418C33FFFFA7485941
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C22F010020E81041942BFFFFA14959414E220100C0F710411F33FFFFA1495941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054210100C0F710418C33FFFFA74859415A200100C0F71041F933FFFFAD475941
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C02E010020E81041062CFFFFA748594154210100C0F710418C33FFFFA7485941
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BA2D010020E81041792CFFFFAD475941C02E010020E81041062CFFFFA7485941
155	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A200100C0F71041F933FFFFAD475941621F0100C0F710416834FFFFB3465941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BA2D010020E81041792CFFFFAD4759415A200100C0F71041F933FFFFAD475941
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B82C010020E81041E92CFFFFB3465941BA2D010020E81041792CFFFFAD475941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000621F0100C0F710416834FFFFB3465941681E0100C0F71041D534FFFFB9455941
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B82C010020E81041E92CFFFFB3465941621F0100C0F710416834FFFFB3465941
160	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B42B010020E810415A2DFFFFB9455941B82C010020E81041E92CFFFFB3465941
161	VirksomheterPåRuter1kmGrense	0102000020E964000002000000681E0100C0F71041D534FFFFB9455941B42B010020E810415A2DFFFFB9455941
162	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E43F010080D81041DF22FFFF954B5941CE31010020E81041AE2AFFFF954B5941CA30010020E81041212BFFFF9B4A5941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA30010020E81041212BFFFF9B4A5941C22F010020E81041942BFFFFA1495941
164	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D23E010080D810415523FFFF9B4A5941CA30010020E81041212BFFFF9B4A5941
165	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C22F010020E81041942BFFFFA1495941C02E010020E81041062CFFFFA7485941
166	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C23D010080D81041CD23FFFFA1495941C22F010020E81041942BFFFFA1495941
167	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C02E010020E81041062CFFFFA7485941B23C010080D810414124FFFFA7485941
168	VirksomheterPåRuter1kmGrense	0102000020E964000003000000964F0100E0C81041521AFFFF8F4C5941F440010080D810416822FFFF8F4C5941E43F010080D81041DF22FFFF954B5941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E43F010080D81041DF22FFFF954B5941D23E010080D810415523FFFF9B4A5941
170	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007A4E0100E0C81041CD1AFFFF954B5941E43F010080D81041DF22FFFF954B5941
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D23E010080D810415523FFFF9B4A5941C23D010080D81041CD23FFFFA1495941
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604D0100E0C81041471BFFFF9B4A5941D23E010080D810415523FFFF9B4A5941
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C23D010080D81041CD23FFFFA1495941B23C010080D810414124FFFFA7485941
174	VirksomheterPåRuter1kmGrense	0102000020E964000002000000464C0100E0C81041C41BFFFFA1495941C23D010080D81041CD23FFFFA1495941
175	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B23C010080D810414124FFFFA74859412C4B0100E0C810413D1CFFFFA7485941464C0100E0C81041C41BFFFFA1495941
176	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D25E010040B91041FD11FFFF8F4C5941FC5F010040B910417B11FFFF894D5941B4500100E0C81041D819FFFF894D5941964F0100E0C81041521AFFFF8F4C5941
177	VirksomheterPåRuter1kmGrense	0102000020E964000002000000964F0100E0C81041521AFFFF8F4C59417A4E0100E0C81041CD1AFFFF954B5941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D25E010040B91041FD11FFFF8F4C5941964F0100E0C81041521AFFFF8F4C5941
179	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007A4E0100E0C81041CD1AFFFF954B5941604D0100E0C81041471BFFFF9B4A5941
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB5D010040B910417B12FFFF954B59417A4E0100E0C81041CD1AFFFF954B5941
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000845C010040B91041FB12FFFF9B4A5941AB5D010040B910417B12FFFF954B5941
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604D0100E0C81041471BFFFF9B4A5941464C0100E0C81041C41BFFFFA1495941
183	VirksomheterPåRuter1kmGrense	0102000020E964000002000000845C010040B91041FB12FFFF9B4A5941604D0100E0C81041471BFFFF9B4A5941
184	VirksomheterPåRuter1kmGrense	0102000020E964000003000000464C0100E0C81041C41BFFFFA14959415F5B010040B910417A13FFFFA1495941845C010040B91041FB12FFFF9B4A5941
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D25E010040B91041FD11FFFF8F4C5941AB5D010040B910417B12FFFF954B5941
186	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AB5D010040B910417B12FFFF954B5941666D0100A0A91041E609FFFF954B5941976E0100A0A910416109FFFF8F4C5941D25E010040B91041FD11FFFF8F4C5941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B7E80000E04511415C54FFFF8F4C5941E8E70000E0451141B754FFFF954B5941
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E5F3000040361141E54DFFFF8F4C5941B7E80000E04511415C54FFFF8F4C5941
189	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CF3000040361141424EFFFF954B5941E5F3000040361141E54DFFFF8F4C5941
190	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8E70000E0451141B754FFFF954B59411AE70000E04511411555FFFF9B4A5941
191	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CF3000040361141424EFFFF954B5941E8E70000E0451141B754FFFF954B5941
192	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AE70000E04511411555FFFF9B4A594136F2000040361141A24EFFFF9B4A5941
193	VirksomheterPåRuter1kmGrense	0102000020E96400000300000089F0000040361141604FFFFFA74859417EE50000E0451141CB55FFFFA7485941B1E40000E04511412656FFFFAD475941
194	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B1E40000E04511412656FFFFAD475941E6E30000E04511418356FFFFB3465941
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4EF000040361141BF4FFFFFAD475941B1E40000E04511412656FFFFAD475941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E6E30000E04511418356FFFFB34659411AE30000E0451141DD56FFFFB9455941
197	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DEEE0000403611411E50FFFFB3465941E6E30000E04511418356FFFFB3465941
198	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001AE30000E0451141DD56FFFFB94559410CEE0000403611417C50FFFFB9455941
199	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CF3000040361141424EFFFF954B594136F2000040361141A24EFFFF9B4A5941
200	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036F2000040361141A24EFFFF9B4A5941CAFD0000A0261141FB47FFFF9B4A5941ACFE0000A02611419847FFFF954B59410CF3000040361141424EFFFF954B5941
201	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EBFC0000A02611416048FFFFA149594160F1000040361141034FFFFFA149594189F0000040361141604FFFFFA7485941
202	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089F0000040361141604FFFFFA7485941B4EF000040361141BF4FFFFFAD475941
203	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CFC0000A0261141BF48FFFFA748594189F0000040361141604FFFFFA7485941
204	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4EF000040361141BF4FFFFFAD475941DEEE0000403611411E50FFFFB3465941
205	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002EFB0000A02611412449FFFFAD475941B4EF000040361141BF4FFFFFAD475941
206	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DEEE0000403611411E50FFFFB34659410CEE0000403611417C50FFFFB9455941
207	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004FFA0000A02611418549FFFFB3465941DEEE0000403611411E50FFFFB3465941
208	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CEE0000403611417C50FFFFB945594174F90000A0261141E549FFFFB9455941
209	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EBFC0000A02611416048FFFFA14959410CFC0000A0261141BF48FFFFA7485941
210	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4080100001711418441FFFFA1495941EBFC0000A02611416048FFFFA1495941
211	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC07010000171141E741FFFFA7485941E4080100001711418441FFFFA1495941
212	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CFC0000A0261141BF48FFFFA74859412EFB0000A02611412449FFFFAD475941
213	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC07010000171141E741FFFFA74859410CFC0000A0261141BF48FFFFA7485941
214	VirksomheterPåRuter1kmGrense	0102000020E96400000200000015070100001711414F42FFFFAD475941FC07010000171141E741FFFFA7485941
215	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002EFB0000A02611412449FFFFAD4759414FFA0000A02611418549FFFFB3465941
216	VirksomheterPåRuter1kmGrense	0102000020E96400000200000015070100001711414F42FFFFAD4759412EFB0000A02611412449FFFFAD475941
217	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C06010000171141B542FFFFB346594115070100001711414F42FFFFAD475941
218	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004FFA0000A02611418549FFFFB346594174F90000A0261141E549FFFFB9455941
219	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C06010000171141B542FFFFB34659414FFA0000A02611418549FFFFB3465941
220	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048050100001711411943FFFFB94559412C06010000171141B542FFFFB3465941
221	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074F90000A0261141E549FFFFB945594148050100001711411943FFFFB9455941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km_objid_seq', 103, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense_objid_seq', 221, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_bf62a31d13fd48c990bd3ed11eeb2140.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

